## wireplumber 0.5.4

=== debian/changelog ===
wireplumber (0.5.4-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 27 Jun 2024 18:01:51 +0300

wireplumber (0.5.4-1) unstable; urgency=medium

  * New upstream version
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Wed, 26 Jun 2024 21:35:39 +0200
