## wireplumber 0.5.5

=== debian/changelog ===
wireplumber (0.5.5-1) unstable; urgency=medium

  * New upstream version
      - Fix crashes in the Bluetooth HSP/HFP autoswitch (Closes: #1074379)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Jun 2024 21:25:07 +0200
