## wireplumber 0.5.6

=== debian/changelog ===
wireplumber (0.5.6-2.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Sat, 02 Nov 2024 18:31:32 +0200

wireplumber (0.5.6-2) unstable; urgency=medium

  * Add dh-sequence-gir in Build-Deps to fill fields ${gir:*}
  * dh_makeshlibs: ignore modules

 -- Dylan Aïssi <daissi@debian.org>  Sat, 02 Nov 2024 10:43:19 +0100

wireplumber (0.5.6-1) unstable; urgency=medium

  * New upstream version
  * Update symbols file

 -- Dylan Aïssi <daissi@debian.org>  Fri, 06 Sep 2024 09:40:36 +0200
