=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

ifneq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
DOC=disabled
else
DOC=enabled
endif

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dintrospection=enabled \
		-Ddoc=$(DOC) \
		-Dmodules=true \
		-Ddaemon=true \
		-Dtools=true \
		-Dsystem-lua=true \
		-Dtests=true \
		-Ddbus-tests=true \
		$(NULL)

override_dh_makeshlibs:
	dh_makeshlibs \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/wireplumber-0.5 \
		-- -c4
