## wireplumber 0.5.7

=== debian/changelog ===
wireplumber (0.5.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Drop Build-Deps on gir1.2-gobject-2.0-dev and gir1.2-gio-2.0-dev,
      not available in Bookworm.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Jan 2025 11:03:55 +0100

wireplumber (0.5.7-1) unstable; urgency=medium

  * New upstream version
  * Add missing Build-Deps: gir1.2-gobject-2.0-dev and gir1.2-gio-2.0-dev.
      dh_girepository warns about them.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Dec 2024 16:59:04 +0100

wireplumber (0.5.6-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve cross building: (Closes: #1087705)
    + Skip documentation in arch-only build.
  * Add nogir build profile (using dh-exec).

  [ Dylan Aïssi ]
  * Test build profiles (nodoc and nogir) with salsa-ci.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 18 Nov 2024 23:00:52 +0100

wireplumber (0.5.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports. (Closes: #1075896)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Sep 2024 10:02:33 +0200

wireplumber (0.4.17-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 05 Dec 2023 18:19:07 +0100

wireplumber (0.4.16-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 22 Nov 2023 18:04:20 +0100

wireplumber (0.4.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 17 Oct 2023 18:08:08 +0200
