=== debian/control ===
--- 
+++ 
@@ -5,20 +5,26 @@
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                dh-sequence-gir,
                doxygen <!nodoc>,
-               gobject-introspection,
-               libgirepository1.0-dev,
+#               gir1.2-gio-2.0-dev <!nogir>,
+#               gir1.2-gobject-2.0-dev <!nogir>,
+               gobject-introspection <!nogir>,
+               libgirepository1.0-dev <!nogir>,
                libglib2.0-dev (>= 2.68),
                liblua5.4-dev,
                libpipewire-0.3-dev (>= 1.0.2),
                libspa-0.2-dev,
+               libsystemd-dev,
                meson (>= 0.59.0),
                pkgconf,
+               systemd-dev,
                dbus <!nocheck>,
                pipewire (>= 1.0.2) <!nocheck>,
+               python3-lxml:native <!nogir>,
+Build-Depends-Indep:
                python3-breathe <!nodoc>,
-               python3-lxml <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
 Standards-Version: 4.7.0
@@ -64,6 +70,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         default-dbus-session-bus | dbus-session-bus,
          libwireplumber-0.5-0 (= ${binary:Version}),
          pipewire (>= 1.0.2),
 Recommends: pipewire-pulse
@@ -99,6 +106,7 @@
 Package: gir1.2-wp-0.5
 Section: introspection
 Architecture: linux-any
+Build-Profiles: <!nogir>
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends},
