=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

ifeq (,$(filter wireplumber-doc,$(shell dh_listpackages)))
CONFIGURE_FLAGS = -Ddoc=disabled
else
CONFIGURE_FLAGS = -Ddoc=enabled
endif
ifeq (,$(filter nogir,$(DEB_BUILD_PROFILES)))
CONFIGURE_FLAGS += -Dintrospection=enabled
else
CONFIGURE_FLAGS += -Dintrospection=disabled
endif

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dmodules=true \
		-Ddaemon=true \
		-Dtools=true \
		-Dsystem-lua=true \
		-Dsystemd=enabled \
		-Dsystemd-user-service=true \
		-Dtests=true \
		-Ddbus-tests=true \
		$(CONFIGURE_FLAGS) \
		$(NULL)

override_dh_makeshlibs:
	dh_makeshlibs \
		--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/wireplumber-0.5 \
		-- -c4
