## wireplumber 0.5.8

=== debian/changelog ===
wireplumber (0.5.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 12 Mar 2025 10:34:12 +0100

wireplumber (0.5.8-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * New upstream version
  * Update symbols file
  * Add some references in debian/upstream/metadata

  [ Jeremy Bícha ]
  * Opt into Ubuntu language packs (using dh-sequence-gnome)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2025 22:27:17 +0100
