=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-gir,
+               dh-sequence-gnome,
                doxygen <!nodoc>,
 #               gir1.2-gio-2.0-dev <!nogir>,
 #               gir1.2-gobject-2.0-dev <!nogir>,
