=== debian/tests/control ===
Tests: build
Depends: build-essential, pkgconf, libwireplumber-0.5-dev
Restrictions: superficial
