=== debian/changelog ===
wireplumber (0.5.10-2) experimental; urgency=medium

  * Install system-wide services in a new package (wireplumber-system-services).
    (Closes: #1103237)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Jul 2025 10:46:58 +0200

wireplumber (0.5.10-1) experimental; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 21 May 2025 10:17:37 +0200

wireplumber (0.5.9-1) experimental; urgency=medium

  * New upstream version
  * Update symbols file with new symbols
  * Adjust VCS fields in d/control and d/gbp.conf for experimental

 -- Dylan Aïssi <daissi@debian.org>  Mon, 19 May 2025 16:14:40 +0200

wireplumber (0.5.8-2) unstable; urgency=medium

  * Install zsh completions in /usr/share/zsh/vendor-completions/
    See: /usr/share/doc/zsh/README.Debian.
  * Standards-Version: 4.7.2 (no changes needed)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Apr 2025 09:10:54 +0200
