=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                doxygen <!nodoc>,
-#               gir1.2-gio-2.0-dev <!nogir>,
-#               gir1.2-gobject-2.0-dev <!nogir>,
+               gir1.2-gio-2.0-dev <!nogir>,
+               gir1.2-gobject-2.0-dev <!nogir>,
                gobject-introspection <!nogir>,
                libgirepository1.0-dev <!nogir>,
                libglib2.0-dev (>= 2.68),
@@ -28,10 +28,10 @@
                python3-breathe <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
-Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
+Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git -b debian/experimental
 Rules-Requires-Root: no
 
 Package: libwireplumber-0.5-0
@@ -90,6 +90,22 @@
  .
  This package contains the WirePlumber daemon and command-line utilities.
 
+Package: wireplumber-system-services
+Architecture: all
+Depends: pipewire-system-services,
+         wireplumber,
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: modular session / policy manager for PipeWire (system services)
+ WirePlumber is a modular session / policy manager for PipeWire and a
+ GObject-based high-level library that wraps PipeWire's API, providing
+ convenience for writing the daemon's modules as well as external tools for
+ managing PipeWire.
+ .
+ This package contains the systemd system services. NOTE: This is NOT the
+ recommended way to use WirePlumber, but these services are provided for
+ specific use cases like embedded and accessibility.
+
 Package: wireplumber-doc
 Section: doc
 Build-Profiles: <!nodoc>
