## wireplumber 0.5.11

=== debian/changelog ===
wireplumber (0.5.11-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Target Trixie in gbp.conf and salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Sep 2025 11:35:02 +0200

wireplumber (0.5.11-1) unstable; urgency=medium

  * New upstream version
  * debian/gbp.conf: use upstream-vcs-tag instead of upstream-tag
  * debian/gbp.conf: add "pristine-tar = True"
  * Update symbols file: add 1 new symbol

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Sep 2025 11:01:51 +0200

wireplumber (0.5.10-3) unstable; urgency=medium

  * Adjust VCS fields in d/control and d/gbp.conf for unstable.
  * Upload to unstable.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 11 Aug 2025 08:58:28 +0200
