## wireplumber 0.5.12

=== meson_options.txt ===
option('introspection', type : 'feature', value : 'auto',
       description : 'Generate gobject-introspection bindings')
option('doc', type : 'feature', value : 'auto',
       description: 'Enable documentation.')
option('modules', type : 'boolean', value: true,
       description : 'Build modules')
option('daemon', type : 'boolean', value: true,
       description : 'Build session manager daemon')
option('tools', type : 'boolean', value: true,
       description : 'Build CLI tools')
option('system-lua', type : 'boolean', value : false,
       description : 'Use lua from the system instead of the bundled one')
option('system-lua-version',
       type: 'string', value : 'auto',
       description: 'The system lua version to use or "auto" for auto-detection')
option('elogind',
	type: 'feature', value : 'auto',
	description: 'Enable elogind integration')
option('systemd',
       type: 'feature', value: 'auto',
       description: 'Enable installing systemd units & logind integration')
option('systemd-system-service',
       type : 'boolean', value : false,
       description: 'Install systemd system service file')
option('systemd-user-service',
       type : 'boolean', value : true,
       description: 'Install systemd user service file')
option('systemd-system-unit-dir',
       type : 'string',
       description : 'Directory for system systemd units')
option('systemd-user-unit-dir',
       type : 'string',
       description : 'Directory for user systemd units')
option('glib-supp', type : 'string', value : '',
       description: 'The glib.supp valgrind suppressions file to be used when running valgrind')
option('tests', type : 'boolean', value : true,
       description : 'Build the test suite')
option('dbus-tests', type : 'boolean', value : true,
       description: 'Enable running tests that need a dbus-daemon')
