=== debian/changelog ===
wireplumber (0.5.12-1) unstable; urgency=medium

  * New upstream version.
  * Install manpage for wpctl in wireplumber-doc.
    (Closes :#1068019, LP: #2080723)
  * Remove Remove-service-alias.patch, this was required to avoid conflict
    with pipewire-media-session due to a bug in systemd. systemd is fixed
    since v253 and pipewire-media-session is no longer available since Trixie,
    so no reason to keep it.
  * Announce the new MPRIS media player pause functionality in NEWS.Debian.
    (Closes: #1117509)
  * Override lintian tag systemd-service-file-refers-to-unusual-wantedby-target
    for wireplumber-system-services.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 14 Oct 2025 09:17:55 +0200
