=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
-Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git -b debian/experimental
+Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
 Rules-Requires-Root: no
 
 Package: libwireplumber-0.5-0
