## wireplumber 0.5.13

=== debian/changelog ===
wireplumber (0.5.13-1.0nosystemd1) nosystemd; urgency=medium

  * No systemd/elogind 

 -- anticapitalista <antix@operamail.com>  Thu, 01 Jan 2026 12:53:02 +0200

wireplumber (0.5.13-1) unstable; urgency=medium

  * New upstream version (Closes: #1124139)
  * Install bash completion for wpctl
  * Update symbols file: add 3 new symbols
  * Remove the Priority field
  * Bump Standards-Version to 4.7.3

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Dec 2025 23:36:31 +0100

wireplumber (0.5.12-3) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Use dbus-daemon as Build-Dependency rather than dbus (Closes: #1122737)

  [ Jeremy Bícha ]
  * Remove obsolete dh_gnome_clean override
  * Fix some build warnings

 -- Dylan Aïssi <daissi@debian.org>  Mon, 22 Dec 2025 10:34:45 +0100

wireplumber (0.5.12-2) unstable; urgency=medium

  * Don't depend on non-multiarch-friendly libgirepository1.0-dev.
    (Closes: #1118933)
  * Convert watch to version 5 and use Gitlab template.
  * Add lintian-overrides for manpage of wpctl.
  * Remove redundant "Rules-Requires-Root: no"

 -- Dylan Aïssi <daissi@debian.org>  Thu, 11 Dec 2025 18:06:01 +0100
