=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: wireplumber
 Section: libs
-Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@alioth-lists.debian.net>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Dylan Aïssi <daissi@debian.org>
@@ -11,16 +10,13 @@
                doxygen <!nodoc>,
                gir1.2-gio-2.0-dev <!nogir>,
                gir1.2-gobject-2.0-dev <!nogir>,
-               gobject-introspection <!nogir>,
-               libgirepository1.0-dev <!nogir>,
+               gobject-introspection (>= 1.80) <!nogir>,
                libglib2.0-dev (>= 2.68),
                liblua5.4-dev,
                libpipewire-0.3-dev (>= 1.0.2),
                libspa-0.2-dev,
-               libsystemd-dev,
                meson (>= 0.59.0),
                pkgconf,
-               systemd-dev,
                dbus <!nocheck>,
                pipewire (>= 1.0.2) <!nocheck>,
                python3-lxml:native <!nogir>,
@@ -28,11 +24,10 @@
                python3-breathe <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gitlab.freedesktop.org/pipewire/wireplumber
 Vcs-Browser: https://salsa.debian.org/utopia-team/wireplumber
 Vcs-Git: https://salsa.debian.org/utopia-team/wireplumber.git
-Rules-Requires-Root: no
 
 Package: libwireplumber-0.5-0
 Architecture: linux-any
@@ -56,7 +51,6 @@
          libglib2.0-dev,
          libpipewire-0.3-dev,
          libwireplumber-0.5-0 (= ${binary:Version}),
-         gir1.2-wp-0.5 (= ${binary:Version}),
 Provides: ${gir:Provides}
 Suggests: wireplumber-doc
 Description: Development files for WirePlumber
@@ -90,22 +84,6 @@
  .
  This package contains the WirePlumber daemon and command-line utilities.
 
-Package: wireplumber-system-services
-Architecture: all
-Depends: pipewire-system-services,
-         wireplumber,
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: modular session / policy manager for PipeWire (system services)
- WirePlumber is a modular session / policy manager for PipeWire and a
- GObject-based high-level library that wraps PipeWire's API, providing
- convenience for writing the daemon's modules as well as external tools for
- managing PipeWire.
- .
- This package contains the systemd system services. NOTE: This is NOT the
- recommended way to use WirePlumber, but these services are provided for
- specific use cases like embedded and accessibility.
-
 Package: wireplumber-doc
 Section: doc
 Build-Profiles: <!nodoc>
@@ -128,7 +106,6 @@
 Depends: ${misc:Depends},
          ${gir:Depends},
          libwireplumber-0.5-0 (= ${binary:Version}),
-Provides: ${gir:Provides}
 Description: GObject introspection files for WirePlumber
  WirePlumber is a modular session / policy manager for PipeWire and a
  GObject-based high-level library that wraps PipeWire's API, providing
