=== debian/rules ===
--- 
+++ 
@@ -23,9 +23,6 @@
 		-Ddaemon=true \
 		-Dtools=true \
 		-Dsystem-lua=true \
-		-Dsystemd=enabled \
-		-Dsystemd-system-service=true \
-		-Dsystemd-user-service=true \
 		-Dtests=true \
 		-Ddbus-tests=true \
 		$(CONFIGURE_FLAGS) \
@@ -39,14 +36,7 @@
 # We only use dh-sequence-gnome so that Ubuntu
 # runs dh_translations
 override_dh_gnome:
-override_dh_gnome_clean:
 
 # Workaround for Ubuntu language pack issue
 execute_after_dh_translations:
 	ninja -C obj-$(DEB_HOST_GNU_TYPE) wireplumber-pot
-
-override_dh_installsystemd:
-	# The recommanded way to install wireplumber is using user services, but
-	# we install system services anyway for specific use cases (like embedded
-	# and accessibility) without enabling/starting them to avoid clashes.
-	dh_installsystemd -pwireplumber-system-services --no-enable --no-start
